## python-motionmount 2.2.0

=== debian/changelog ===
python-motionmount (2.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 03 Nov 2024 17:31:13 +0100

python-motionmount (2.1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 15 Sep 2024 20:53:51 +0100

python-motionmount (2.0.0-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Fri, 23 Aug 2024 07:23:57 +0100

python-motionmount (2.0.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1079235)

 -- Edward Betts <edward@4angle.com>  Wed, 21 Aug 2024 20:22:56 +0100
