=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=python-motionmount


%:
	dh $@ --buildsystem=pybuild

override_dh_auto_clean:
	dh_auto_clean
	rm -rf python_motionmount.egg-info/ docs/_build

override_dh_auto_build:
	dh_auto_build $@ --buildsystem=pybuild
	cd docs; PYTHONPATH=$(CURDIR)/src LC_ALL=C.UTF-8 LANGUAGE=C.UTF-8 sphinx-build -bhtml -d _build/doctrees . _build/html

override_dh_auto_test:
