=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/python-motionmount-$1\.tar\.gz/ \
  https://github.com/vogelsproducts/python-MotionMount/tags .*/v?(\d\S+)\.tar\.gz
