## python-motionmount 2.3.0

=== debian/changelog ===
python-motionmount (2.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Move files to clean from override_dh_auto_clean to debian/clean.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Mon, 03 Feb 2025 07:31:41 +0100
