=== debian/control ===
Source: python-motionmount
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 dh-sequence-sphinxdoc <!nodoc>,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-sphinx <!nodoc>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/vogelsproducts/python-MotionMount
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-motionmount
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-motionmount.git

Package: python3-motionmount
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 ${sphinxdoc:Depends},
Built-Using:
 ${sphinxdoc:Built-Using},
Description: Control Vogel's MotionMount TVM7675 Pro over Ethernet
 This library allows control of the TVM7675 Pro series of MotionMounts from
 Vogel's Products over Ethernet. It enables users to adjust the position of
 their TV mount, retrieve information on the current position, and set new
 positions. Specifically, the library communicates with the TVM7675 Pro
 motorized TV wall mount, providing an IP-based connection for adjustments.
