## python-motionmount 2.3.1

=== debian/changelog ===
python-motionmount (2.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Upstream contact changed.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Tue, 11 Mar 2025 08:11:34 +0100
