=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Build-Depends-Indep:
  python3-sphinx <!nodoc>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://github.com/vogelsproducts/python-MotionMount
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-motionmount
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-motionmount.git
