=== debian/watch ===
version=4
https://github.com/vogelsproducts/python-MotionMount/tags .*/v?(\d\S+)\.tar\.gz
